@charset "UTF-8"

*{
    margin: 0%;
    padding: 0%;
}

body{
    background-color: #fbf0ec;
}

header{
    height: 16vw;
    padding-left: 3%;
    display: flex;
    background-color: #ffffff;
}

header h1 a img{
    height: 3.7vw;
}

h1 .header-contact img{
    background-color: #e1b0b0;
    transition: 0.5;
}

nav{
    width: 100%;

    margin-top: 6%;


}

nav ul{
    width: 80%;
    display: flex;
    list-style-type: none;


}

nav ul li{
    margin-left: 6%;
/* メニューの間隔あけた */
}

/* ホバー効果つける */
nav ul li a{
    color: #574133;
    font-size: 1.3vw;
    text-decoration: none;
}

nav ul li a:hover {
    transition: 0.5;    
    color: #bfa08d;
    text-decoration: underline;
}

.header-contact{

    width: 42%;
    height: 13vw;
    margin-top: 1.3vw;
    display: flex;
    flex-direction: column;
}

/* 画像にホバー効果付ける */
.header-contact a img{
    transition: 0.5;
}

.header-contact a img:hover{
    opacity: 0.5;
}

.header-contact img:nth-of-type(1){
    width: 70%;
    margin-left: auto;
}

.header-contact img:nth-of-type(2){
    width: 70%;
    margin-left: auto;
}

/* mainここから */

.section1{
    width: 90%;
    height: 58vw;
    margin-left: auto;
    margin-right: auto;
    color: #574133;

}

h2{
    padding-top: 5vw;
    text-align: center;
    font-size: 1.7vw;
}
/* 文字色変更 */

.course-box1{
    display: flex;
    gap: 5px;
    margin-bottom: 5px;
    margin-left: 10%;
}

.course-box2{
    display: flex;
    gap: 5px;
    margin-left: 10%;
}

.section1 p{
    margin-top: 3%;
    text-align: center;
    font-size: 1.3vw;
    color: #574133;
}

.section1 p:hover {
    transition: 0.5;    
    color: #bfa08d;
    text-decoration: underline;
}

.section2{
    height: 28vw;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5vw;

    background-image: url(../images/schedule-imege.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;

}




.schedule{
    width: 80%;
    display: flex;
    margin-left: auto;
    margin-right: auto;
    padding-top: 5%;
    color: #ffffff;

}

.schedule-text{
    margin-left: 5%;
    margin-top: 1.5vw;
}

.schedule-text span{
    margin-left: 1em;
    margin-right: 0.3em;
}

.schedule-text p{
    font-size: 1.2vw;
}

.contact{
    display: flex;
    margin-left: 10%;
    margin-top: 3%;
}

.contact img{
    width: 80%;
    height: 7vw;
}

/* mainここまで */

footer{

    height: 20vw;
    margin-top: 2%;
    text-align: center;
    color: #574133;

}

footer div{
    width: 15%;
    margin-left: auto;
    margin-right: auto;
}

footer div img{
    height: 3.5vw;
}

footer p:nth-of-type(1){
    padding-top: 3%;
    font-size: 1.2vw;
}

footer p:nth-of-type(2){
    padding-bottom: 3%;
    font-size: 1.2vw;
}

footer p:nth-of-type(3){
    padding-bottom: 3%;
    font-size: 1.1vw;
}